@charset "utf-8";

/*------------------------------------------------
メイン
------------------------------------------------*/
/*
section dl {
	display:table;
	margin-bottom:20px;
}
section dt {
	display:table-cell;
}
section dd {
	display:table-cell;
	vertical-align:middle;
	padding-left:20px;
}
section dd a {
	color:#333;
}
*/


section dl {
	margin-bottom: 20px;
}
section dt {
	background:url(../../images/common/icon_arrow02.png) 0 3px no-repeat;
	padding-left: 1.5em;
	margin-bottom: 5px;
}
section dd {
}

